-- 基础信息
base_info = {
	group_id = 133303390
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 390001, monster_id = 28020301, pos = { x = -1080.235, y = 276.010, z = 3098.952 }, rot = { x = 0.000, y = 273.394, z = 0.000 }, level = 30, drop_tag = "走兽", area_id = 23 },
	{ config_id = 390002, monster_id = 28020102, pos = { x = -1080.969, y = 275.908, z = 3100.077 }, rot = { x = 0.000, y = 220.248, z = 0.000 }, level = 30, drop_tag = "走兽", area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 390001, 390002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
